# White Rabbit Trigger Distribution - WRTD

The aim of the project is to provide a system that is able to receive triggers
from some external source and distribute these triggers to remote nodes over
the White Rabbit network.

For more information, please refer to:

* [The project Wiki](https://ohwr.org/project/wrtd/wikis/Home)
* [Documentation](https://wrtd.readthedocs.io)
* [Forum](https://forums.ohwr.org/c/wrtd)

## Licensing

* All WRTD HDL source code is released under the [Solderpad Hardware Licence Version 2.0](https://solderpad.org/licenses/SHL-2.0/).
* WRTD Linux kernel drivers are released under [GNU GPL v2.0 or later](https://spdx.org/licenses/GPL-2.0-or-later.html)
* All remaining WRTD software (libraries, python wrappers, tools and firmware) are released under the [GNU LGPL v3.0 or later](https://spdx.org/licenses/LGPL-3.0-or-later.html).
* All documentation is released under [CC BY-SA 4.0](https://spdx.org/licenses/CC-BY-SA-4.0.html).

Plain text copies of these licenses are available under the 'LICENSES' folder.
